Subject: New Reply Received - Article Feedback - I would like to return an item/s I purchased online but your stores are closed, what should I do?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 18:47:24 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Article Feedback - I would like to return an item/s I purchased online but your stores are closed, what should I do?  Ticket comment <div dir="auto">Kindly check these order number if u r not giving me back money then give me back my all shoes. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 11 Sep 2020, 1:40 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rabia,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please confirm which shoes and what order number are you referring to so that we can assist you accordingly with the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you are referring to the items which were returned under order number: 9773456561. The refund for an amount AED 117.90 was refunded to your My Credits. You can check for the same by logging in to your account and then checking under "My account&gt; My Credits".</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you need more assistance, please simply reply to this email and let us know. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043148926808'>Screenshot_20200919-224435_Home Box.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/683106